.site-desktop { display: block; }
.site-mobile { display: none; }

@media screen and (max-width: 960px) {	
	img { max-width: 100%; max-height: 100%; }
	#page { width: 100%; }
	.site-header { height: 120px; background: #fff; }
	.site-header .navbar-brand { padding: 0; height: 110px; }
	.site-header .col-md-4 { float: left; }
	.site-header .col-md-8 { float: right; }
	.navbar-toggle { display: none; }	
	#header-sidebar .widget.woocommerce { display: none; }
	#header-sidebar .widget.widget_text  { display: none; }
	#simpleimage-3 { width: auto !important; height: 110px; }
	#simpleimage-3 > p.simple-image { height: 110px; margin: 0; }
	#simpleimage-3 > p.simple-image > a { height: 110px; display: block; }

	#toggle { cursor: pointer; background: url("images/bg-toggle.png") center center repeat; height: 50px; line-height: 50px; font-size: 18px; text-align: center; color: #fff; border: none; border-bottom: 1px solid #103761; }
	.navbar-nav > li > a { width: 91px; margin: 0; }

	#sidebar { display: none; }
	.site-main { background: none; }

	#site-featured { margin: 0; padding: 20px; }
	#site-featured .col-md-4 h3 { margin: 10px 0; padding: 10px; }
	#blog-and-tips .info { padding: 0; }
	#site-fontpage-content .box { padding: 20px; }
	#site-fontpage-content .sidebar { padding: 20px; }
}

@media screen and (max-width: 768px) {
	.site-desktop { display: none; }
	.site-mobile { display: block; }
	.navbar-collapse { display: none; visibility: visible; }
	.navbar-nav > li > a { background: #14477e; width: 100%; border-bottom: 1px solid #103761; height: 50px; line-height: 50px; padding: 0 20px; text-align: left; }
	.navbar-nav > li.current_page_item > a,
	.navbar-nav > li > a:hover { background: #103761; width: 100%; border-bottom: 1px solid #103761; height: 50px; line-height: 50px; padding: 0 20px; text-align: left; }

	.site-main .col-md-2 { display: none; }
	.page-header { padding: 0; }
	.page-header .entry-title { height: 50px; line-height: 50px; padding: 0 20px; }
	.single .hentry .entry-content, .page .hentry .entry-content { padding: 20px; margin: 0 -5px; }
	.woocommerce-page #content ul.products { text-align: center; }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { clear: none !important; margin: 0 5px 20px; float: none; display: inline-block; height: 240px; vertical-align: top; }
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) { float: none; }
	.woocommerce-page #content .page-title { height: 50px; line-height: 50px; margin: 0 -5px; }
	.woocommerce-page #content .related ul.products { text-align: center; }
	.woocommerce .related ul li.product, .woocommerce .related ul.products li.product { margin: 0 5px 20px; }
	.single-product .woocommerce-breadcrumb { margin: 0 -5px; padding: 0 20px; height: 50px; line-height: 50px; }
}

@media screen and (max-width: 480px) {
	.site-header { height: 90px; }
	.site-header .navbar-brand { height: 80px; }
	#simpleimage-3 > p.simple-image { height: 80px; }
	#simpleimage-3 > p.simple-image > a { height: 80px; }
	.site-footer .footer-info .site-copyright { float: none; width: 100%; margin: 0 0 20px; text-align: center; }
	.pwd-address { padding: 0; }
	.site-footer .footer-info .site-info { float: none; width: 100%; padding: 0; text-align: center; }
	.pwd-footer-link { float: none; margin: 0; }

}